
body{
   padding:0;
   margin:0;
}
.d-on{
	display: block !important;
}
.d-off{
	display: none !important;
}
.head{
  padding:5px;
  border-bottom:#009966 solid;
  }
  .head h1{
  text-align:center;
  color:#009966;
  text-shadow:#009966 2px 2px 2px;
  font-weight:500;
  }
   .head p{
  text-align:center;
  color:#333;
  font-size:20px;
  font-weight:500;
  /*border: red solid;*/
  }
  .head-bottom{
  	padding: 0.2em;
  	position: relative;
  	background: #009966;
  }
  .head-bottom ul{
  	margin: 0;
  	padding: 0;
  	/*border: red solid;*/
  	display: inline-block;
  	list-style: none;
  }
  .head-bottom ul li{
  	display: inline-block;
  	margin: auto 6px;
  	border-right: #fff solid;
  	border-radius: 4px;
  	padding-right: 5px;
  }
  .head-bottom ul li a{
  	text-transform: capitalize;
  	/*display: inline-block;*/
  	text-decoration: none;
  	font-size: 2vh;
  	color: #fff;
  	font-weight: 700;
  	transition: 2s;
  	/*border-right: #fff solid;
  	padding-right: 3px;*/
  }
  .head-bottom ul li a:hover{
  	text-decoration: none;
  	color: #fff;
  	box-shadow: #ccc 3px 3px 3px;
  	/*transform: scale(1,2);*/
  }
  .callname{
  	position: absolute;
  	/*display: inline-block;*/
  	right: 5px;
  	/*color: #fff;*/
  	/*font-weight: 600;*/
  	text-transform: capitalize;
  	/*border: #fff solid;*/
  }
  .callname b{
  	/*position: absolute;*/
  	/*right: 1px;*/
  	color: #fff;
  	font-weight: 600;
  	/*text-transform: capitalize;*/
  }
  @media(max-width:900px) {
	
	.callname{
		font-size: 6px;
	}
  }
  #bd{
  border:;
   /*margin:3em auto auto auto;*/
   margin: auto auto auto;
  background:url(../img/www.jpg);
  background-size:contain;
  position:relative;
  padding:1em;
  min-height:500px;
   box-shadow:0 0 12px 0 rgba(0,100,0,0.4);
  }
@media(max-width:790px){
	#bd{
		height: auto;
		min-height: 1px;
		
	}
	#pre_main{
		height: auto;
	 min-height: 1px;
	}
}
.preh{
	text-transform: capitalize;
	text-align: center;
	color: #fff;
	font-family: Segoe, Segoe UI, DejaVu Sans, Trebuchet MS, Verdana," sans-serif";
	font-weight: 700;
}
  .fm{
  border:;
  background:rgba(0,255,50,0.199);
   box-shadow:0 0 12px 0 rgba(0,255,0,0.4);
  position:relative;
  }
  .first{
  position:relative;
  border:;
   position:relative;
  max-width:600px;
  margin:auto;
  }
  .first form{
  margin:auto;
  border:;
  }
  .first form ul{
  list-style:none;
  margin:0;
  padding:0;
  }
  .first form ul li{
  width:100%;
   margin:10px auto;
  border:;
  }
   .first form ul li input,select{
  width:100%;
  padding:10px;
  border:#fff solid 2px;
  border-radius:3px;
  }
  .first form ul li button{
   display:block;
   margin:auto;
   padding:5px 10px;
   border-radius:6px;
   color:#333;
  }
   .second{
  position:relative;
  background:#fff;
  border:#ccc solid;
   position:relative;
  max-width:600px;
  margin:auto;
  display:none;
  }
   .second ul{
  list-style:none;
  margin:0;
  padding:0;
  }
  .second ul li{
  width:100%;
   margin:10px auto;
   padding-bottom:3px;
   color:#333;
  border-bottom:#333 dotted 1px;
  }
   .second ul li label{
  min-width:70%;
  display:inline-block;
  padding: 0 4px;
  border:;
  }
  .second ul li button{
  padding:3px 8px;
  border-radius:5px;
  text-transform:uppercase;
  color:#333;
  box-shadow:#333 3px 3px 3px;
  transition:1.5s;
  }
   .second ul li button:hover{
   background-color:#009966;
   color:#fff;
 
  }
/*---pin page -----*/
#pinform{
	max-width: 300px;
	position: relative;
}
#pinform input{
	width: 79.4%;
	padding: 5px;
	border-right: none;
}
#pinform button{
	position: absolute;
	right: 0;
	padding: 3.9px 8px;
	border-radius: 0 5px 5px 0;
	top: 1px;
}
.pingen{
	background:;
	border:;
	padding: 0 !important;
}
.pinhh{
	background:rgba(0,0,0,0.6);
	padding: 2em;
	min-height:500px;
}
/*---------login page---------*/
.check-login{
	background: url(../img/ban.jpg);
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
.logs{
	/*padding: 10px;*/
	border: #ccc solid;
	max-width: 600px;
	margin: 20vh auto;
	position: relative;
	background: rgba(0,0,0,0.3);
	box-shadow: rgba(0,0,0,0.6) 5px 5px 5px;
}
.logs-head{
	position: relative;
	overflow: hidden;
}
.logs-shift{
	width:50% ;
	float: left;
	padding: 10px;
	/*border: blue solid;*/
	color: #fff;
	transition: 2s;
	font-weight: 600;
	cursor: pointer;
	text-transform: capitalize;
}
.logs-shift:hover{
	background: rgba(0,0,0,0.3);
}
.logs-left{
	/*background: rgba(255,255,255,0.4);*/
	/*border-bottom: #ccc solid;*/
}
.logs form{
	padding: 10px;
	/*border: red solid;*/
}
.logs form p{
	/*padding: 10px;*/
	color: red;
	font-weight: 600;
	text-shadow: 1px 1px 1px  #000;
	text-align: center;
	text-transform: capitalize;
	font-size: 16px;
	margin: 0;
}
.logs input, .logs button{
	position: relative;
	display: block;
	/*padding: 10px;*/
	margin: 10px auto;
	/*width: 100%;*/
}
.sak-input{
	/*display: none !important;*/
}
.logs input{
	width: 100%;
	padding: 10px;
}
.logs button{
	padding: 10px 15px;
	text-transform: uppercase;
	outline: none;
	transition: 1s;
	background: rgba(0,0,0,0.3);
	color: #fff;
}
.logs button:hover{
	background: rgba(255,255,255,0.4);
	color: #333;
}
.log_bg{
	background: rgba(255,255,255,0.4);
}

/*second login*/
/*--login page--*/
.login-main {
    width: 40%;
    margin: 0 auto;
    background: #FFFFFF;
    /* color: #e6e6e6; */
    background-size: cover;
    min-height: 400px;
    box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.15);
}
.login-page {
    padding: 6.5em 0em;
}
.login-head {
    background: url(../img/login.jpg)no-repeat;
    background-size: cover;
    min-height: 150px;
}
.login-head h1 {
    font-size:3em;
     color:#FFF;
    padding: 1em 0em 0em 0em;
    text-align: center;
    font-family: 'Carrois Gothic', sans-serif;
}
.login-block {
    padding: 4em 2em;
}
.login-block input[type="text"], .login-block input[type="password"] {
    font-size: 0.9em;
    padding: 10px 20px;
    width: 100%;
    color:#8C8C8C;
    outline: none;
    border: 1px solid #D3D3D3;   
     border-radius: 5px;
	-ms-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
    background:#F5F5F5;
    margin: 0em 0em 1.5em 0em;
}
.login-block input[type="submit"] {
    border: none;
    outline: none;
    cursor: pointer;
    color: #fff;
    background: #0a150f;
    /* background: #337AB7; */
    width: 100%;
    margin: 0 auto;
    border-radius: 3px;
    padding: 0.5em 1em;
    font-size: 1em;
    display: block;
    font-family: 'Carrois Gothic', sans-serif;
}
.login-block input[type="submit"]:hover{
	background:#68AE00;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all ;
	-ms-transition: 0.5s all;
}
.forgot-top-grids {
    margin: 1em 0em;
    padding:0em 1.5em
}
.login-block label.checkbox {
    margin-left: 1.3em;
    margin-top: 0;
    font-size: 1em;
    color: #555;
    font-weight: 400;
    display: inline-block;
    cursor: pointer;
}
.forgot {
	float: right;
    margin-top: 0.3em;
}
.forgot a {
	font-size: 0.75em;
    color:#FC8213;
    font-weight: 600;
    display: block;
    text-transform: uppercase;
}
.forgot a:hover{
	color:#68AE00;
}
.login-block h2{
	color:#68AE00;
	font-size:0.875em;
	margin:1.2em 0;
	text-align:center;
	font-family: 'Carrois Gothic', sans-serif;
}
/*--*/

@media(max-width:900px){
	.login-main {
    width: 90%;
}
}
.login-icons ul {
	text-align:center;
}
.login-icons ul li{
	display: inline-block;
    margin: 0 0.5em;
}
.login-icons ul li a{
	display:block;
}
.login-icons i.fa.fa-facebook, .login-icons i.fa.fa-twitter, .login-icons i.fa.fa-google-plus {
    font-size: 1em;
    color: #FFFFFF;
    width: 33px;
    height: 33px;
    line-height: 34px;
    vertical-align: middle;
    background: #3b5998;
    transition: 0.5s all;
}
.login-icons i.fa.fa-facebook:hover, .login-icons i.fa.fa-twitter:hover, .login-icons i.fa.fa-google-plus:hover {
	 border-radius: 35px;
}
.login-icons i.fa.fa-twitter{
	background:#55acee;
}
.login-icons i.fa.fa-google-plus{
	background:#dc4e41;
}
.login-icons i.fa.fa-dribbble{
	background:#ea4c89;
}
.forgot-grid{
	float:left;
}
.forgot-grid ul {
	margin:0;
	padding: 0px;
}
.forgot-grid ul li {
    list-style: none;
    display: inline-block;
}
.forgot-grid ul li input[type="checkbox"] {
    display: none;
}
.forgot-grid ul li input[type="checkbox"]+label {
    position: relative;
    padding-left: 31px;
    color: #FC8213;
    display: inline-block;
    cursor: pointer;
    font-size: .75em;
    font-weight: 600;
    text-transform: uppercase;
}
.forgot-grid ul li input[type="checkbox"]+label span:first-child {
    width: 17px;
    height: 17px;
    display: inline-block;
    border: 2px solid #FC8213;
    position: absolute;
    left: 0;
    bottom: 4px;
}
.forgot-grid ul li input[type="checkbox"]:checked+label span:first-child:before {
    content: "";
    background:url(../images/tick.png)no-repeat 1px -1px;
    position: absolute;
    left: 1px;
    top: 2px;
    font-size: 10px;
    width: 10px;
    height: 10px;
}
.login-block h3 {
    font-size: 1em;
    color: #000;
    text-align: center;
    margin-top: 1em;
    font-family: 'Carrois Gothic', sans-serif;
}
.login-block h3 a{
	color:#337AB7;
}
.login-block h3 a:hover{
	color:#FC8213;
}
.login-block h5 {
    font-size: 1em;
    text-align: right;
    margin-top: 1em;
    font-family: 'Carrois Gothic', sans-serif;
}
.login-block h5 a {
    color: #FC8213;
    text-decoration: underline;
}
.login-block h5 a:hover {
    color: #68AE00;
    text-decoration: underline;
}
/*--login page end here--*/
/*---result page -----*/

.print{
	position: relative;
	margin: 1em auto;
	padding: 10px;
	max-width:100%;
	border:#009966  solid;
}


.pinhi{
	max-width: 350px !important;
	margin: auto;
}
.pinh img{
	margin: 2em;
	padding: 5px;
	position: relative;
	margin: auto;
}
#result{
	background: rgba(0,0,0,0.6);
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	padding: 2em;
	overflow:auto;
	display: ;
}
.result{
	position: relative;
	width: 80%;
	margin: auto auto 3em auto;
	background: #fff;
	padding: 10px;
}
.callp{
	padding: 10px;
	background: #fff;
	text-align: center;
}
.callp button{

}
.logoh{
	position: relative;
	border-bottom: #009966 solid;
	overflow: hidden;
	padding-bottom: 2em;
}
.logoh img{
	position: relative;
	float: left;
	max-width: 17%;
    max-height: 120px;
	border:;
	margin-right: 10px;
}
.rit{
	float: left;
}
.rit h4,.rit h2{
   text-transform: capitalize;
}

.rit h2{
	text-transform: uppercase;
	color:#009966 ;
	font-weight: 600;
	margin-top:1px;
}
.rit h6{
	margin:3px 0 0 0;
	padding:0;
	text-transform:capitalize;
	color:#000;
}
.rit p{
	text-transform:uppercase;

}
.sendp{
	display: none;
}
@media(max-width:1000px){
	.pinhh{
	min-height:400px;
}
	.pingen{
		min-height:400px !important;
}
}
@media(max-width:1100px){
	.rit h4,.rit h2{
 
}

.rit h2{
	font-size: 2.6vw;
}
}
.session{
	position: relative;
	padding: 5px;
	border-bottom: #333 solid 3px;
}
.session p{
font-size: 18px;
	text-align: center;
	text-transform: uppercase;
	font-weight: 500;
}
.rname{
	position: relative;
	overflow: hidden;
	margin-bottom: 8px;
	border-bottom:#333 solid;
}
.rname p{
	padding:2px;
	margin:2px;
}
.rnames{
	position: relative;
	width: 50%;
	float: left;
	padding: 1px;
	text-transform:uppercase;
}
.centa{
	text-align:center;
}
.rlf{
border:;
}
.rlf label{
	position: absolute;
	right: 0px;
	padding-bottom: 2px;
}
.rlf label span{
	border-bottom:#333 1px solid;
}
.tb{
	width: 100%;
	border: ;
	position: relative;
	margin: 2px auto;
	border: ;
}
.tb_img{
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 0;
	-webkit-filter: opacity(20%); 
    filter:opacity(20%); 
}
.tb table{
	width: 100%;
	border: #333 solid 1px;
	border-bottom: none;
	position: relative;
	z-index: 1;
}
.tb table tr th,.tb table tr td{
	padding: 2px 5px;
	text-transform: uppercase;
}
.grades{
	position: relative;
	margin: 1em auto;
	overflow: hidden;
}
.grades table{
	border: #333 solid 1px;
	float: left;
	width: 30%;
	position:relative;
	margin:5px 10px 4px 0;
}
.grades h3{
	position:relative;
	float:left;
	width:270px;
	margin:5px 4px 4px 10px;
}
.grades h3 img{
	width:100%;
	height:150px;
}
.grades table tr th{
	text-transform: uppercase;
	padding: 4px;
	text-align: center;
	
}
.grades table tr td{
	text-transform:capitalize;
	padding: 0.5vw 1.5vw;
	border: none;
}
@media(max-width:700px){
	#result{
	padding: 0.2em;
}
	.result{
	position: relative;
	width: 99%;
	margin: auto auto 3em auto;
	background: #fff;
	padding: 5px;
}
	.tb table tr th,.tb table tr td{
	padding: 2px;
	text-transform: uppercase;
}
	.tb table tr th{
	padding: 2px;
		font-size: 13px;
		text-transform: capitalize;
}
	.tb table tr td{
	padding: 2px;
		font-size: 10px;
		
}	
}
.grades h4{
	text-align: right;
	float: right;
	padding: 4px 10px;
	text-transform: uppercase;
	border: ;
}
.signs{
	position: relative;
	overflow:hidden;
	padding:10px;
}
.sl{
	max-width: 700px;
	float: left;
	position:relative;
}
.sl h4{
	border:;
	padding:0;
	margin: 0;
	position:relative;
	text-align: right;
}
.sl h4 label{
	background:;
	color: #fff;
	padding:0;
	margin:0;
	height:45px;
	display: inline-block;
	width: 60%;
	text-align: center;
	text-transform: capitalize;
	bottom: -5px;
	position: relative;
	overflow:hidden;
}
.sl h4 label span{
	position:absolute;
	width:100%;
	padding:4px 0 0 0;
	height:100%;
	text-align:center;
	display:block;
	float:none;
	z-index:1;
}
.sl h4 label img{
	position:absolute;
	display:block;
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	z-index:0;
}
.sl p{
	border: #000 solid 1px;
	padding: 10px;
	margin: 0;
	width: 38vw;
}
.simg {
	max-width: 180px;
	max-height: 120px;
	display: inline-block;
	position:;
	float: right;
	right: 1%;
	top: 5px;
	padding: 5px;
/*	transform:rotateZ(-20deg);*/
	
}
.bottom{
	margin: 1px auto;
	position: relative;
	overflow: hidden;
	padding: 4px;
}
#bleft{
	width: 27%;
	position: relative;
	float: left;
	padding: 5px;
	border-top:#009966 solid 1px;
	border-right:#009966 solid 1px;
}
#brit{
	width:72%;
	position: relative;
	float: left;
	padding: 5px;
	border-bottom:#009966 solid 1px;
}
#brit p{
	text-align: right;
}
#bottom{
	padding: 4px;
}
#bottom p{
	text-align: center;
}

/*--------------- change password -------------------*/
.chpass{
	background: #ECEBEB;
}
.ch-form{
	position: relative;
	margin: 10vh auto;
	border: #ccc solid 2px;
	max-width: 80%;
	padding: 4em;
	background: #fff;
	box-shadow: #ccc 8px 8px 8px;
}
.ch-form-in{
	max-width: 600px;
	position: relative;
	margin: 10px auto;
/*	border: red solid;*/
}
.ch-form-in form{}
.eco_pass{
	padding: 5px;
	position: relative;
	text-align: center;
}
.ch-form-in form ul{
	list-style: none;
}
.ch-form-in form ul li{
	margin: 5px;
}
.ch-form-in form ul li input{
	display: block;
	width: 100%;
	padding: 6px;
	outline: none;
	border-radius: 5px;
	border: #777676 solid 2px;
}
.ch-form-in form ul li button{
	outline: none;
	border-radius: 4px;
	padding: 5px 10px;
}
@media(max-width:765px){
	.ch-form{
	margin: 5vh auto;
	max-width: 100%;
	padding: 4em 1em;
}
.ch-form-in{
/*	max-width: 600px;*/
	margin: 5px auto;
}
	.ch-form-in form ul{
	padding: 0;
	margin: 0;
}
	
}
/*new result print out*/
.rcontain{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background: #fff;
	padding: 5px;
	z-index: 999;
}
.rf-head{
	position: relative;
	border: #ccc solid 1px;
}
.rf-head:after{
	content: "";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}
.rhl{
	position: relative;
/*	padding: 10px;*/
/*	border: blue solid;*/
}

.rhl img, .rhl img{
  max-height: 80px;
}
.rhc{
	position: relative;
/*	border: #000 solid;*/
	text-align: center;
}
.rhc h2{
	color: #0A75A8;
	font-weight: 700;
	text-transform: uppercase;
}
.rhc p{
	color: #555;
	font-weight: 700;
	text-transform: capitalize;
	font-size: 17px;
}
.rs-head{
	position: relative;
}
.rs-head table{
	width: 100%;
}
.rmiddle-txt{
	padding: 10px;
	font-weight: 700;
	text-align: center;
}
.r-bdy{}
.r-bdy table{
	width: 100%;
}
.rbd-extra{
	padding: 1em 0;
/*	border: red solid;*/
}
.rbd-extra:after{
	content: "";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}
.mid-tbl{
	padding: 0 5px;
}
.mid-tbl table{}
.mid-tbl table td{
	text-align: center;
}
.current{
	text-align: center;
}
.resum{
	border: #ccc solid;
}
.resum form ul li{
	display: inline-block;
	width: 25%;
}
.resum form ul li select{
	border: #ccc solid 1px;
}
.resum-btn{
	display: block;
	margin: 5px;
	box-shadow: #ccc 3px 3px 3px;
	padding: 5px 8px;
	border-radius: 4px;
}
.new_date{
	color: gray;
}
.gtick{
	color: #128A15;
}
.graph{
	position: relative;
/*	max-width: 600px;*/
	margin: auto;
	height: 300px;
	border: #ccc solid;
}
.graph ul{
	list-style: none;
	padding: 0;
	margin: 0 auto;
	height: 100%;
/*	margin: auto;*/
	text-align: center;
}
.graph ul li{
	position: relative;
	display: inline-block;
	width: 30px;
	height: 100%;
	margin: auto 5px;
}
.graph ul li span{
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;
	background: url(../img/black.jpg) repeat;
/*	border: red solid;*/
	height: 20%;
}
.graph ul li label{
	position: absolute;
	bottom: -40px;
	left: 1px;
	transform: rotate(60deg);
	
}
.commentries{
	margin: 10px auto;
	padding: 1em 4px;
}
.commentries p {
	padding-bottom: 4px;
	border-bottom: solid #333 1px;
}
.commentries p b{}
.skills-tr-hd td{
	padding: 4px;
}
.skills-tr td{
	text-transform: capitalize;
	padding: 4px;
}
.updiv{
	z-index: 1;
}
.uptable{
	z-index: 1;
}
#pre_main{
	background-color: rgba(21,21,21,0.74);
	margin: -1em;
	min-height:500px;
}
.class_nws{
	color: #fff;
}
.newt{
	position: relative;
}
.newt h4{
	color: #fff;
}
.newt form{
	padding: 1em;
	border: #fff solid 1px;
}
.newt form H3{
	color: #FFF;
	margin: 0;
	padding: 0;
}
.newt form select, .newt form input{
	margin: 10px auto;
	width: 100%;
	padding: 10px;
}
.gt_class{
	padding: 1em;
}
.termsect{
	display: inline-block;
	margin-right:2em;
}
.get_class_ul{
	border: #ccc solid;
}
.get_class_ul tr{
	border: #ccc solid 1px;
}
.get_class_ul th{
	color: #FFF;
	border: #ccc solid 1px;
	padding: 5px;
/*	display: inline-block;*/
}
.cls-pre{
	position: absolute;
	right: 0;
	top: 0;
	padding: 4px;
}
.get_class_ul td{
	color: #fff;
	border: #ccc solid 1px;
	padding: 5px;
	/* background-blend-mode: lighten; */
}
.pay-boxs{
	background: url(../img/online.png);
}
.payment_btn{
	background-color: #fff !important;
	/* background: url(../img/Flutterwave_Logopack_v01_WDB_Logo_FullColor-1-1-002-1024x244.png); */
	/* background-repeat: no-repeat; */
	/* background-position: center; */
	display: inline-block !important;
	/* background-size: contain; */
	padding: 10px;
	width: 120px;
}
.payment_btn img{
	width: 100%;
}
/*----*/
  .footer{
  background:#009966;
  border:#333 solid;
  padding:1em;
  }
  .footer{
  background:#009966;
  border:#009966 solid;
  padding:1.5em;
  }
  .footer p{
  background:;
  text-align:center;
  color:#fff;
  font-size:20px;
  }
  .show{
  display:block !important;
  }
  
  
  
  
  
  
  
  